// Small screens
@media only screen {
  #page{  webkit-border-radius:0;
    -moz-border-radius: 0;
    border-radius: 0;}
  .top-bar {
    webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;}

  #masthead{
    webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;}

    .site-title a{
    position: absolute;
    top: .1em;
    left: .2em;
    background: url(images/logo.png) no-repeat 100%;
    width: 300px;
      height: 70px;
    z-index: 5;
    }
    .header-contacts {
        margin-top: 4.5em;
        text-align: center;
    }

    .top-bar {
    background: #70bf44;
    margin-top: 9.1em;
}

.icon-text{
  background:#70bf44;
  min-height: 4em;
  padding: .5em 0;
  color:#fff;
  webkit-border-radius: 0  5px 0 5px;
  -moz-border-radius: 0  5px 0 5px;
  border-radius: 0 5px 0 5px;}

  .sportscorner {
      width: 100%;
      height: auto;
      padding: 5%;
      background: url(images/SportsCorner.png) no-repeat;
      background-size: 100%;
      text-indent: -9999px;
      margin-bottom: -.1em;
  }

  } /* Define mobile styles */

@media only screen and (max-width: 40em) {
  #page{  webkit-border-radius:0;
    -moz-border-radius: 0;
    border-radius: 0;}
  .site-title a{
  position: absolute;
  top: .1em;
  left: .2em;
  background: url(images/logo.png) no-repeat;
  background-size: 100%;
  width: 300px;
    height: 70px;
  z-index: 5;
  }

  .top-bar {
  webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;}

#masthead{
  webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;}
  .header-contacts {
    margin-top: 4.5em;
    text-align: center;
}

  .top-bar {
    background: #70bf44;
    margin-top: 9em;
}

.icon-text{
  background:#70bf44;
  min-height: 3em;
  padding: .5em 1em;
  color:#fff;
  webkit-border-radius: 0  5px 0 5px;
  -moz-border-radius: 0  5px 0 5px;
  border-radius: 0 5px 0 5px;}

.space{margin:.5em 0;}

.sportscorner {
    width: 100%;
    height: auto;
    padding: 5%;
    background: url(images/SportsCorner.png) no-repeat;
    background-size: 100%;
    text-indent: -9999px;
    margin-bottom: -.1em;
}

} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) {
  #page{  webkit-border-radius:0.4em;
    -moz-border-radius: 0.4em;
    border-radius: 0.4em;}
  .top-bar {
    margin-top: 6.1em;
    webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius:0;}

  #masthead{
    webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;}

    .large-20{float:left; width:19.6%; }

    .icon-text{
      background:#70bf44;
        font-size: 80%;
      min-height: 4em;
      padding: .5em 0;
      text-align: center;
      color:#fff;
      webkit-border-radius: 0 0 5px 5px;
      -moz-border-radius: 0 0 5px 5px;
      border-radius: 0 0 5px 5px;}

    .space{margin:0 .5%;}

    #icon-img1 {
        background: #e1e0df url(images/Acupuncture.png) no-repeat;
            background-size: 100%;
        width: 100%;
        height: 130px;
        margin-bottom: 2px;
    }
    #icon-img2 {
        background: #e1e0df url(images/Back.png) no-repeat;
            background-size: 100%;
        width: 100%;
        height: 130px;
        margin-bottom: 2px;
    }
    #icon-img3 {
        background: #e1e0df url(images/Dizzy.png) no-repeat;
            background-size: 100%;
        width: 100%;
        height: 130px;
        margin-bottom: 2px;
    }
    #icon-img4 {
        background: #e1e0df url(images/Elbow.png) no-repeat;
            background-size: 100%;
        width: 100%;
        height: 130px;
        margin-bottom: 2px;
    }
    #icon-img5 {
        background: #e1e0df url(images/Knee.png) no-repeat;
            background-size: 100%;
        width: 100%;
        height: 130px;
        margin-bottom: 2px;
    }


.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
  .header-contacts{float:right;}

  .sportscorner {
      width: 100%;
      height: 58px;
      background: url(images/SportsCorner.png) no-repeat;
      background-size: 100%;
      text-indent: -9999px;
      margin-bottom: -.1em;
  }

 } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  #page{  webkit-border-radius:0.4em;
    -moz-border-radius: 0.4em;
    border-radius: 0.4em;}
  .site-title a{
  position: absolute;
  top: .1em;
  left: .2em;
  background: url(images/logo.png) no-repeat 100%;
  width: 330px;
    height: 78px;
  z-index: 5;
}
.top-bar {
  margin-top: 6.1em;
  webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius:0;}

  #masthead{
    webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;}

.header-contacts{float:right;}

.large-20{float:left; width:19.6%; }

.icon-text{
  background:#70bf44;
    font-size: 80%;
  min-height: 4em;
  padding: .5em 0;
  text-align: center;
  color:#fff;
  webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;}

.space{margin:0 .5%;}

#icon-img1 {
    background: #e1e0df url(images/Acupuncture.png) no-repeat;
    background-size: 100%;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img2 {
    background: #e1e0df url(images/Back.png) no-repeat;
        background-size: 100%;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img3 {
    background: #e1e0df url(images/Dizzy.png) no-repeat;
        background-size: 100%;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img4 {
    background: #e1e0df url(images/Elbow.png) no-repeat;
        background-size: 100%;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img5 {
    background: #e1e0df url(images/Knee.png) no-repeat;
        background-size: 100%;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}


.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

.sportscorner {
    width: 100%;
    height: 58px;
    background: url(images/SportsCorner.png) no-repeat;
    background-size: 100%;
    text-indent: -9999px;
    margin-bottom: -.1em;
}

} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large screens
@media only screen and (min-width: 64.063em) {
  #page{  webkit-border-radius:0.4em;
    -moz-border-radius: 0.4em;
    border-radius: 0.4em;}
  .site-title a{
  position: absolute;
  top: 40px;
  top: .1em;
  left: .2em;
  background: url(images/logo.png) no-repeat 100%;
  width: 330px;
    height: 78px;
  z-index: 5;
}
.top-bar {
  margin-top: 6.1em;
  webkit-border-radius: 0 0 0.4em 0;
  -moz-border-radius: 0 0 0.4em 0;
  border-radius:0 0 0.4em 0;}

#masthead{
  webkit-border-radius: 0.4em 0.4em 0.4em 0;
  -moz-border-radius: 0.4em 0.4em 0.4em 0;
  border-radius: 0.4em 0.4em 0.4em 0;}

.header-contacts{float:right;}
.large-20{float:left; width:19.6%; }

.icon-text{
  background:#70bf44;
  min-height: 4em;
  padding: .5em 0;
  text-align: center;
  color:#fff;
  webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;}

.space{margin:0 .5%;}

#icon-img1 {
    background: #e1e0df url(images/Acupuncture.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img2 {
    background: #e1e0df url(images/Back.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img3 {
    background: #e1e0df url(images/Dizzy.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img4 {
    background: #e1e0df url(images/Elbow.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img5 {
    background: #e1e0df url(images/Knee.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

.sportscorner {
    width: 100%;
    height: 58px;
    background: url(images/SportsCorner.png) no-repeat;
    background-size: 100%;
    text-indent: -9999px;
    margin-bottom: -.1em;
}

} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
  #page{  webkit-border-radius:0.4em;
    -moz-border-radius: 0.4em;
    border-radius: 0.4em;}
  .site-title a{
  position: absolute;
    top: 40px;
  top: .1em;

  left: .2em;
  background: url(images/logo.png) no-repeat 100%;
  width: 330px;
    height: 78px;
  z-index: 5;
}
.top-bar {
  margin-top: 6.1em;
  webkit-border-radius: 0 0 0.4em 0;
  -moz-border-radius: 0 0 0.4em 0;
  border-radius:0 0 0.4em 0;}

#masthead{
  webkit-border-radius: 0.4em 0.4em 0.4em 0;
  -moz-border-radius: 0.4em 0.4em 0.4em 0;
  border-radius: 0.4em 0.4em 0.4em 0;}

.header-contacts{float:right;}

.large-20{float:left; width:19.6%; }

.icon-text{
  background:#70bf44;
  min-height: 4em;
  padding: .5em 0;
  text-align: center;
  color:#fff;
  webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;}

.space{margin:0 .5%;}

#icon-img1 {
    background: #e1e0df url(images/Acupuncture.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img2 {
    background: #e1e0df url(images/Back.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img3 {
    background: #e1e0df url(images/Dizzy.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img4 {
    background: #e1e0df url(images/Elbow.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img5 {
    background: #e1e0df url(images/Knee.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

.sportscorner {
    width: 100%;
    height: 58px;
    background: url(images/SportsCorner.png) no-repeat;
    background-size: 100%;
    text-indent: -9999px;
    margin-bottom: -.1em;
}

 } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) {
  #page{  webkit-border-radius:0.4em;
    -moz-border-radius: 0.4em;
    border-radius: 0.4em;}
  .site-title a{
  position: absolute;
    top: 40px;
  top: .1em;
  left: .2em;
  background: url(images/logo.png) no-repeat 100%;
  width: 330px;
    height: 78px;
  z-index: 5;
}
.top-bar {
  margin-top: 6.1em;
  webkit-border-radius: 0 0 0.4em 0;
  -moz-border-radius: 0 0 0.4em 0;
  border-radius:0 0 0.4em 0;}

#masthead{
  webkit-border-radius: 0.4em 0.4em 0.4em 0;
  -moz-border-radius: 0.4em 0.4em 0.4em 0;
  border-radius: 0.4em 0.4em 0.4em 0;}

.header-contacts{float:right;}

.large-20{float:left; width:19.6%; }

.icon-text{
  background:#70bf44;
  min-height: 4em;
  padding: .5em 0;
  text-align: center;
  color:#fff;
  webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;}

.space{margin:0 .5%;}

#icon-img1 {
    background: #e1e0df url(images/Acupuncture.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img2 {
    background: #e1e0df url(images/Back.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img3 {
    background: #e1e0df url(images/Dizzy.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img4 {
    background: #e1e0df url(images/Elbow.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img5 {
    background: #e1e0df url(images/Knee.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

.sportscorner {
    width: 100%;
    height: 58px;
    background: url(images/SportsCorner.png) no-repeat;
    background-size: 100%;
    text-indent: -9999px;
    margin-bottom: -.1em;
}

 } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
  #page{  webkit-border-radius:0.4em;
    -moz-border-radius: 0.4em;
    border-radius: 0.4em;}

  .site-title a{
  position: absolute;
    top: 40px;
  top: .1em;
  left: .2em;
  background: url(images/logo.png) no-repeat 100%;
  width: 330px;
    height: 78px;
  z-index: 5;
}
.top-bar {
  margin-top: 6.1em;
  webkit-border-radius: 0 0 0.4em 0;
  -moz-border-radius: 0 0 0.4em 0;
  border-radius:0 0 0.4em 0;}

#masthead{
  webkit-border-radius: 0.4em 0.4em 0.4em 0;
  -moz-border-radius: 0.4em 0.4em 0.4em 0;
  border-radius: 0.4em 0.4em 0.4em 0;}

.header-contacts{float:right;}

.large-20{float:left; width:19.6%; }

.icon-text{
  background:#70bf44;
  min-height: 4em;
  padding: .5em 0;
  text-align: center;
  color:#fff;
  webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;}

.space{margin:0 .5%;}

#icon-img1 {
    background: #e1e0df url(images/Acupuncture.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img2 {
    background: #e1e0df url(images/Back.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img3 {
    background: #e1e0df url(images/Dizzy.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img4 {
    background: #e1e0df url(images/Elbow.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img5 {
    background: #e1e0df url(images/Knee.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}


.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

.sportscorner {
    width: 100%;
    height: 58px;
    background: url(images/SportsCorner.png) no-repeat;
    background-size: 100%;
    text-indent: -9999px;
    margin-bottom: -.1em;
}

 } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*/ XXLarge screens*/
@media only screen and (min-width: 120.063em) {
  .site-title a{
  position: absolute;
  top: 40px;
  top: .1em;
  left: .2em;
  background: url(images/logo.png) no-repeat 100%;
  width: 330px;
    height: 78px;
  z-index: 5;
}

#page{  webkit-border-radius:0.4em;
  -moz-border-radius: 0.4em;
  border-radius: 0.4em;}

.top-bar {
  margin-top: 6.1em;
  webkit-border-radius: 0 0 0.4em 0;
  -moz-border-radius: 0 0 0.4em 0;
  border-radius:0 0 0.4em 0;}

#masthead{
  webkit-border-radius: 0.4em 0.4em 0.4em 0;
  -moz-border-radius: 0.4em 0.4em 0.4em 0;
  border-radius: 0.4em 0.4em 0.4em 0;}

.header-contacts{float:right;}

.large-20{float:left; width:19.6%; }

.icon-text{
  background:#70bf44;
  min-height: 4em;
  padding: .5em 0;
  text-align: center;
  color:#fff;
  webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;}

.space{margin:0 .5%;}

#icon-img1 {
    background: #e1e0df url(images/Acupuncture.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img2 {
    background: #e1e0df url(images/Back.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img3 {
    background: #e1e0df url(images/Dizzy.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img4 {
    background: #e1e0df url(images/Elbow.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}
#icon-img5 {
    background: #e1e0df url(images/Knee.png) no-repeat;
    width: 100%;
    height: 130px;
    margin-bottom: 2px;
}

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

.sportscorner {
    width: 100%;
    height: 58px;
    background: url(images/SportsCorner.png) no-repeat;
    background-size: 100%;
    text-indent: -9999px;
    margin-bottom: -.1em;
}

} /* min-width 1921px, xxlarge screens */

body{background: #e1e0df url(images/bg.png) repeat-x; 	font-family: 'Roboto', sans-serif;color: #505050; }
#page{background:#fff; margin-top:1em; margin-bottom:2em; padding-bottom:1.5em;}
p {font-weight: 300; font-size:.9em;}
#masthead{background: #70bf44;
  position:relative;
  margin-top:1em;
  min-height: 9em;}
a, a:visited{color: #505050;}
a:hover{color:#71d827;}
h1, h4, h5, h6{color:#71d827;}

h1 {
    font-size: 1.5em;
}
h2{font-size: 1.3em; font-weight: 300; color: #505050;}

h3{font-size: 1.2em; color: #505050;}

h4{font-size: 1.1em;
font-weight:300;}

h5{font-size: 1.1em; font-weight:500;}

h6{font-size: 1.1em;}
.widget_text a{font-size:.9em;}
.widget_text h2{color: #505050;}
.widget_text h3{color: #505050; font-size:1em;}
.page-content, .entry-content, .entry-summary {
    margin: 1em 0 0;
}
.widget_text li {
    background: url(images/Arrow.png) no-repeat 0 6px;
t    padding: 0 0 5px 20px;
    border-bottom: 1px solid #fff;
    margin-bottom: 3px;
    padding-left: 22px;
}

.textwidget li{list-style: none;}
.textwidget a{font-size: .8em;}
.widget-container{margin:1em 0;}

#text-7, #text-11{
    background: #e1e0df;
    padding: 10px 20px 10px 10px;
    margin-bottom: 1em;
    margin-top: 0;
}
.site-title{text-indent:-9999px;}
.comments-link{margin:0 .5em;}
#content{margin-top:1em;}

#secondary {
    list-style: none;
    margin-bottom: 1em;}


.widget-title {
        color:#505050;
        font-weight: bold;
    }
#text-4, #text-9 {
        border: 1px solid #e1e0df;
        padding: 10px;
        margin: 1em 0;
    }
    .entry-content li {
      background: url(images/Arrow.png) no-repeat 0 6px;
    padding: 0 0 5px 21px;
    list-style: none;
    }
.header-contacts .textwidget, .header-contacts a{
    font-weight: 700;
        font-size: 16px;
        color: #cce5af;
    }
.header-contacts a:hover{text-decoration: underline;}
.top-bar {
    background: #70bf44;
}

.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 0.9375rem;
    line-height: 2.8125rem;
    border-left: 1px solid #70bf44;
      border-right: 1px solid #70bf44;
      border-top: 1px solid #cce5af;
      background: url(images/bg.png) repeat-x;
}

.top-bar-section ul li {
    background: #70bf44;
}
.top-bar-section li:not(.has-form) a:not(.button):hover{
    background-color:transparent;
    background: url(images/menu.png) repeat-x;
    color: #fff;
}
.top-bar-section ul li:hover:not(.has-form) > a {
  background-color:transparent;
  background: url(images/menu.png) repeat-x;
    color: #FFFFFF;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    color: #FFFFFF;
    background: #6EA250;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    color: #FFFFFF;
    background-color: #70bf44;
    background: #70bf44;
}

.top-bar.expanded .title-area {
    background: #70bf44;
}
.top-bar.expanded .toggle-topbar a {
    color: #fff;
}
.top-bar.expanded .toggle-topbar a span::after {
    box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
}

#old-browser{}

/*Front Page  */
#banner{margin-bottom: 1em;}
.bannerquote {
    background: #70bf44;
    padding: .1em 1em;
    color:#fff;
}
.bannerquote h2{color:#fff;}

/*Footer*/
.site-footer{background: #70bf44; padding:1em 0; color:#fff; font-style:italic;}

ul {
    list-style: square;
}

ul.pagination li.current a, ul.pagination li.current button {
    background: #70bf44;
    color: #FFFFFF;
    font-weight: bold;
    cursor: default;
}

ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current button:hover, ul.pagination li.current button:focus {
    background: #70bf44;
}
